._3nqs{display:inline-block;white-space:nowrap}
._9d4o{color:#8d949e}._9d4p{color:#90949c;font:16px Helvetica, Arial, sans-serif;font-weight:300;letter-spacing:-0.25px;line-height:1}
.touch ._2c19{display:inline-block;padding-left:4px;pointer-events:auto;vertical-align:middle}._2c1a{margin:5px}
._5r-9{position:relative}._5sh8{position:absolute;right:4px;top:-12px}

#bootloader_znrW2d3{height:42px;}.bootloader_znrW2d3{display:block!important;}